
body{
font-family:Arial, Helvetica, sans-serif;
}
*{
margin:0;
padding:0;
}
#main{
	background:url(../img/shadow-bg.jpg) repeat-x left top;
	 overflow: hidden;
}
#main2{
	background:url(../img/shadow-bg.jpg) repeat-x left top;
	overflow:hidden;
	 margin-bottom: 40px;
	}
.wrapper{
	/* width:960px ;*/
	width: 660px;
	margin:0 auto;
	    overflow: hidden;
}
.blue{
background:#13467f;
height:30px;
float:left;
width:100%;
}
.span5{
margin:0 auto;
width:360px;
overflow:hidden;
}
.mt100{
	margin-top:80px;
}
.logo{
text-align:center;
}
.logo img{
width:330px;
}
.nav-bar{
float:left;
margin: 10px 0 80px;
}
.nav-bar li{
    border-right: 1px solid #7B8489;
	float:left;
	margin:0;
	list-style:none;
	padding:0 ;
}
.nav-bar li a{
	color:#7b8489;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	margin:0 6px;
	float:left;
}
.span3{
	float:left;
	margin:100px 0 0;
	padding:0;
	width:300px;
}

.box img {
    margin: 0 auto;
    width: 80%;
}
.box{
margin:0 auto;
width:150px;
    text-align: center;
}

.box a{
	clear: both;
    color: #5F85AC;
    display: block;
    float: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    margin: 14px 6px 0;
    text-decoration: none;
}
.box2,.box3{
margin:0 auto;
    text-align: center;
}

.box2 img,.box3 img {
    margin: 0 auto;
    width: 80%;
}


.box2 a,.box3 a{
	clear: both;
    color: #5F85AC;
    display: block;
    float: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    margin:17px 6px 0;
    text-decoration: none;
}
button{
	background: none repeat scroll 0 0 #7C8389;
    border: medium none;
    border-radius: 0 0 0 0;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    margin: 10px 0 0;
    padding: 4px;
    width: 80px;
}
input{
	color:#7b8489;
	font-size:11px;
	border: 1px solid #898D90;
    float: left;
    height: 21px;
    line-height: 27px;
    margin: 8px 0 0;
    width: 100%;
	    padding: 0 3px;
}
textarea{
	color:#7b8489;
	border: 1px solid #898D90;
    float: left;
    margin: 8px 0 0;
    width: 100%;
	    padding: 0 3px;
}

.box3 {
    margin: 0 auto;
    width: 80%;
}

.box3 p{
	float:left;
    font-family: Arial, Helvetica, sans-serif;
    color: #5F85AC;
	width:100%;
}
form{
/*	float:left;*/
}
.form-div {width:550px; margin:0 auto; margin-top:64px; }
.form-div h3 { font-size:18px; line-height:20px;color: #5f85ac;font-family: Arial,Helvetica,sans-serif; font-weight:normal;}
.left-form {float:left; width:45%; margin-top:40px; margin-right:24px;}
.right-form {float:left; width:45%;}
.form-div input {width: 95%; }

.no-border{
border:none !important;
}
@media only screen and (min-width: 280px) and (max-width: 480px){
.wrapper{
	width:100%;
}
.span5{
width:70%;
}
.mt100{
	margin-top:50px;
}

.logo img {
    width: 80%;
}

.nav-bar {
    float: none;
    margin: 10px 0 30px;
}
.nav-bar li {
    background: none repeat scroll 0 0 #13467F;
    border-radius: 9px 9px 9px 9px;
    float: none;
    height: 30px;
    list-style: none outside none;
    margin: 0 auto 6px;
    padding: 0;
    text-align: center;
    width: 80%;
}

.nav-bar li a {
    color: #FFFFFF;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 29px;
    margin: 0;
    padding: 0;
    text-decoration: none;
    width: 100%;
}
.span3 {
    float: none;
    margin: 50px auto 0;
}
.box a{
	font-size:13px;
}
}

@media only screen and (min-width: 480px) and (max-width: 960px){
.wrapper{
	width:100%;
}
.span5{
width:70%;
}
.mt100{
	margin-top:50px;
}

.logo img {
    width: 60%;
}

.nav-bar {
    float: none;
    margin: 10px 0 30px;
}
.nav-bar li {
    background: none repeat scroll 0 0 #13467F;
    border-radius: 9px 9px 9px 9px;
    float: none;
    height: 30px;
    list-style: none outside none;
    margin: 0 auto 9px;
    padding: 0;
    text-align: center;
    width: 100%;
}

.nav-bar li a {
    color: #FFFFFF;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 29px;
    margin: 0;
    padding: 0;
    text-decoration: none;
    width: 100%;
}
.span3 {
    float: none;
    margin: 50px auto 0;
	width:80%;
}
.box a{
	font-size:13px;
}
.box {
    width: 40%;
}

.box img {
    width: 50%;
}
.box2 img {
    margin: 0 auto;
    width: 40%;
}
form {
/*    float: left;
    width: 98%;*/

}
}

@font-face {
	font-family: 'Myriad-Pro';
	src: url('/fonts/Myriad-Pro.eot'); /* IE */  
	src: local('Myriad-Pro'), url('/fonts/Myriad-Pro.ttf') format('truetype'); /* non-IE */
	/*src: local('Myriad-Pro'), url('/fonts/Myriad-Pro.woff') format('woff'); /* Modern Browsers */
}

.error { color:#f00; font-size:11px; font-weight:bold;}
.error ul li { margin-left:12px;font-weight:bold;} 
